/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */
/*@import url('//fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,600,600italic,700,700italic');*/

/* HTML element (SMACSS base) rules */
/*@import "normalize.css";*/

/* Layout rules */
/*@import "layouts/responsive.css";*/

/* Component (SMACSS module) rules */
/*@import "components/misc.css";*/
/* Optionally, add your own components here. */
/*@import "print.css";*/

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */

html, body, h1, h2, h3, h4, h5, h6 {
  font-family: 'Source Sans Pro', Arial, sans-serif;
}
body {
  font-size: 16px;
  letter-spacing: -0.01875em;
  line-height: 1.4em;
  color: #333;
}
a {
  text-decoration: none;
  transition: color 0.5s;
}
article a {
  font-weight: 700;
}
a.external {
  background-image: url("../images/external-link.png");
  background-position: right 3px center;
  background-repeat: no-repeat;
  padding-right: 16px;
}
/* Table */
#content-inner table td, #content-inner table th {
  border-bottom: 1px solid #e9e9e9;
}
/* Link fixing */
#block-cck-blocks-field-terms-cochrane-library a, .block-facetapi a {
  color: #002D64;
}
#block-cck-blocks-field-terms-cochrane-library a:hover, .block-facetapi a:hover {
  color: #962d91;
  text-decoration: none;
}

/* Checkbox */
input[type="checkbox"], input[type="radio"] {
  visibility: hidden;
  display: none;
}
input[type="checkbox"] + label:before, input[type="radio"] + label:before {
  background: url('../images/checkbox.png') no-repeat transparent;
  content: " ";
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-right: 5px;
}
input[type="checkbox"]:checked + label:before, input[type="radio"]:checked + label:before {
  background-position: 0 -28px;
}
input[type="checkbox"] + label:hover:before, input[type="radio"] + label:hover:before {
  background-position: 0 -14px;
}
/* Disable for webform due to required/error check */
.node-type-webform input[type="checkbox"], .node-type-webform input[type="radio"] {
  display: inline;
  visibility: visible;
}
.node-type-webform input[type="checkbox"] + label::before, .node-type-webform input[type="radio"] + label::before {
  display: none;
}
.field .field-label {
  font-weight: 600;
}
.page-admin input[type="checkbox"] {
  visibility: visible;
  display: inline;
}
.page-admin input[type="checkbox"] + label:before {
  display: none;
}
.messages strong {
  font-weight: 600;
}
/* Page */
#page {
  min-width: 360px;
}
/* Top menu */
#top-nav-wrapper {
  overflow-x: hidden;
  overflow-y: visible;
}
#top-nav a {
  font-size: 12px;
  text-decoration: none;
  line-height: 28px;
}
#top-nav a.dd-option {
  line-height: 18px;
}
#secondary-menu {
  background-color: #002D64;
  border-right: 9999px solid #002D64;
  margin-right: -9999px;
}
#secondary-menu a:link, #secondary-menu a:hover, #secondary-menu a:visited, #secondary-menu a:focus {
  color: #fff;
}
#secondary-menu .inline li {
  padding: 0;
}
/* Language dropdown */
#jst-language-more, #jst-language-less {
  display: none;
  visibility: hidden;
}
#language-switcher .active {
  position: static;
}
#language-switcher span.active, #language-switcher li a {
  color: #002d64;
  display: block;
}
#language-switcher span.active {
}
#language-switcher ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
/* Header */
#site-name {
  float: left;
  letter-spacing: -2px;
  margin: 0;
}
#site-slogan {
  float: left;
  line-height: 1.2em;
  margin: 3px 0 0 30px;
  color: #002D64;
  font-size: 16px;
  display: none;
  font-weight: 600;
}
#site-name-1, #site-name-2, #site-name-3 {
  line-height: 1em;
  font-size: 32px;
}
#site-name-1 .group-type, #site-name-2, #site-name-3 {
  color: #962D91;
  max-width: 488px;
  font-weight: 600;
  font-size: 32px;
}
#site-name-2.with-group-type, #site-name-3.with-group-type {
  font-weight: normal;
}
#site-name-2.logo-size-small, #site-name-3.logo-size-small {
  font-size: 22px;
}
#site-slogan .slogan-line-3 {
  color: #962D91;
}
#site-name .header__site-link {
  color: #002D64;
}
#site-name .header__site-link:hover, #site-name .header__site-link:focus, #site-name .header__site-link:active {
  text-decoration: none;
}
html .header__region {
  clear: none;
}
/* Search */
#top-search {
  float: right;
}
#search-form, #search-form .form-item {
  margin: 0;
}
#search-form .form-wrapper {
  position: relative;
}
#search-form .as-submit {
  background: url("../images/search.png") 8px 8px no-repeat #fff;
  border: none;
  text-indent: -999px;
  width: 38px;
  height: 38px;
  overflow: hidden;
  position: absolute;
  top: 1px;
  right: 1px;
}
#search-form .as-submit:focus {
  border: 1px dotted black;
}
html.js #search-form input.form-autocomplete {
  background-position: 2px center;
  background-image: none;
}
html.js #search-form input.form-autocomplete.throbbing {
  background-image: url('../images/throbber-active.gif');
}
#search-form .as-keys {
  border: 1px solid #ccc;
  height: 40px;
  line-height: 40px;
  font-size: 19px;
  padding: 0 50px 0 20px;
}
#search-form .form-item-retain-filters {
  display: none;
}
.page-search #content-inner #search-form {
  display: none;
}
.ac_results li {
  font-size: 14px;
  line-height: 2em;
}
.ac_results strong {
  font-weight: 600;
}
.ac_results .ac_over {
  background-color: #002D64;
}
.search-sort-block {
  margin-top: 1em;
}
.search-sort-block .hide-teaser {
  margin: 0 1em;
}
.search-sort-block .search-rss {
  padding-left: 25px;
  background: url('../images/rss-20.png') no-repeat transparent;
}
/* Navigation */
/* Phone JS navigation */
#small-nav {
  display: none;
}
#small-menu {
  cursor: pointer;
  float: right;
  height: 20px;
  padding: 22px 20px;
  width: 24px;
}
#small-search {
  background: url("../images/search-black.png") no-repeat scroll 20px 20px #fff;
  cursor: pointer;
  float: right;
  height: 64px;
  width: 60px;
}
.navicon-line {
  background-color: #000;
  border-radius: 1px;
  height: 4px;
  margin-bottom: 3px;
  width: 24px;
}
.menu-js #page {
  transition: transform 0.5s;
}
.menu-js #main-menu {
  position: fixed;
  right: -80%;
  top: 0;
  width: 80%;
  display: none;
}
.menu-js #top-search {
  position: absolute;
  padding-top: 0;
  top: 60px;
  width: 100%;
  display: none;
  z-index: 10;
}
.menu-js #top-search #search-form {
  background-color: #002D64;
  padding: 10px;
}
.menu-js #top-nav-wrapper {
  display: none;
  position: absolute;
}
#search-background {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 9;
  background-color: #000;
  opacity: 0.6;
  top: 100px;
  display: none;
}
#menu-hide, #main-menu #top-nav {
  display: none;
}
.menu-js #menu-hide, .menu-js #small-nav, .menu-js #main-menu #top-nav {
  display: block;
}
body.menu-show {
  overflow-x: hidden;
}
.menu-show #page {
  -ms-transform: translate(-80%,0); /* IE 9 */
  -webkit-transform: translate(-80%,0); /* Chrome, Safari, Opera */
  transform: translate(-80%,0);
  -webkit-box-shadow: 5px 0px 5px 0px rgba(0,0,0,0.66);
  -moz-box-shadow: 5px 0px 5px 0px rgba(0,0,0,0.66);
  box-shadow: 5px 0px 5px 0px rgba(0,0,0,0.66);
}
.menu-show #main-menu {
  display: block;
}
.menu-show #small-menu {
  background-color: #194273;
}
.menu-show .navicon-line {
  background-color: #fff;
}
.search-show #top-search {
  display: block;
}
.search-show #small-search {
  background: url("../images/search-white.png") no-repeat scroll 20px 20px #002D64;
}
.search-show #search-background {
  display: block;
}
#main-menu #secondary-menu a:link, #main-menu #secondary-menu a:hover, #main-menu #secondary-menu a:visited, #main-menu #secondary-menu a:focus {
  color: #002D64;
}
#main-menu #top-nav span.active, #main-menu #top-nav a {
  font-size: inherit;
}
#main-menu #secondary-menu {
  background-color: inherit;
  border-right: 0;
  margin-right: 0;
}
#main-menu .header__secondary-menu {
  float: none;
}
#main-menu #language-switcher {
  float: none;
  background-color: transparent;
  text-align: right;
}
#main-menu #language-switcher span.active {
  text-decoration: underline;
}
#main-menu #language-switcher a {
  color: #002D64;
}
#menu-hide {
  background-color: #002d64;
  color: #fff;
  cursor: pointer;
  font-size: 1.1em;
  height: 64px;
  line-height: 64px;
  padding-left: 1em;
}
#menu-hide-icon {
  background: url("../images/x.png") no-repeat scroll 22px 22px #194273;
  float: right;
  height: 64px;
  width: 64px;
}
/* Page title */
#page-title {
  color: #1E3262;
  padding: 0 10px 0.2em 10px;
  font-weight: 600;
  font-size: 24px;
}
/* Footer */
#footer {
  overflow-x: hidden;
}
#footer .block {
  margin-bottom: 0;
}
/* Meta-Nav */
#footer #meta-nav-wrapper {
  background-color: #962D91;
}
#footer #meta-nav {
  color: #fff;
  position: relative;
  font-size: 18px;
  /*font-weight: bold;*/
}
#footer #meta-nav #meta-logo {
  background: url("../images/cochrane-57-white.png") no-repeat scroll 0 0 / 50px 50px transparent;
  display: inline-block;
  font-size: 42px;
  font-weight: bold;
  height: 50px;
  left: 0;
  line-height: 50px;
  padding-left: 65px;
  overflow: hidden;
}
#site-slogan-footer {
  bottom: 8px;
  left: 75px;
  position: absolute;
  display: none;
}
#site-slogan-footer .slogan-line {
  float: left;
  font-size: 14px;
  line-height: 1em;
  padding-right: 5px;
}
#site-slogan-footer .slogan-line-3 {
  clear: both;
  font-weight: 600;
}
#footer #meta-nav a {
  color: #fff;
  text-decoration: none;
}
#footer #meta-menu a {
  display: block;
  line-height: 1em;
  padding: 1.5em 1.5em 1.5em 1em;
}
#footer #meta-menu a:hover {
  background-color: #A3409E;
}
#footer #meta-menu ul {
  padding: 0;
  margin: 0;
}
#footer #meta-menu > ul > li > a {
  border-top: 2px solid #fff;
}
#footer #meta-menu ul ul {
  border-top: 2px solid #fff;
  transition: max-height 0.2s;
  overflow: hidden;
}
#footer #meta-menu ul ul ul {
  border: none;
}
#footer #meta-menu ul ul li:last-child > a{
  padding-bottom: 1em;
}
#footer #meta-menu ul ul li.has-children:last-child > a{
  padding-bottom: 0.45em;
}
#footer #meta-menu ul ul a {
  padding: 0.45em 1em;
}
#footer #meta-menu > ul > li > ul {
  max-height: 0;
  width: 0;
}
#footer .menu-open #meta-menu ul ul ul a {
  padding-left: 2em;
}
#footer .menu-open #meta-menu li.active > ul {
  max-height: 999px;
  width: auto;
}
#footer .menu-open  #meta-menu > ul > li.active a {
  background-color: #A3409E;
}
#footer #meta-social {
  display: none;
  position: absolute;
  bottom: 0;
  right: 0;
}
#footer .menu-open #meta-social {
  display: block;
}
#footer #meta-social a {
  padding: 0 0.5em;
}
/* Copyright / Disclaimer */
#bottom-links {
  font-size: 13px;
  padding: 0.3em 0.3em 1em 0.3em;
}
#bottom-links a {
  color: #000;
  text-decoration: none;
}
#copyright {
  float: left;
}
#disclaimer {
  float: right;
  color: #ccc;
}
/* Front page */
/* Hide title */
body.front #page-title {
  display: none;
}
/* Feature */
#block-views-feature-block .views-field-field-news-feature-image:after {
  background-image: url("../images/forestplot-transparent.png");
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: top right;
  content: " ";
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 128px;
}
#block-views-feature-block .views-field-field-news-feature-image {
  position: relative;
}
#block-views-feature-block .views-field-field-news-feature-image img{
  display: block;
  height: auto;
  width: 100%;
}
#block-views-feature-block .views-field-title {
  bottom: 0;
  box-sizing: border-box;
  color: #fff;
  left: 0;
  padding: 1em;
  max-width: 100%;
}
#block-views-feature-block .views-field-title a {
  color: #fff;
}
#block-views-feature-block .views-field-title h3 {
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 0.5em;
}
/* Latest news and events */
#block-views-feature-frontnews-block .block-title {
  font-weight: normal;
  padding-left: 10px;
}
#block-views-feature-frontnews-block a {
  color: #002D64;
  display: block;
  height: 5.6em;
  line-height: 1.4em;
  overflow: hidden;
}
#block-views-feature-frontnews-block .views-row-inner {
  border: 1px solid #ccc;
  height: 110px;
  margin: 0 10px 10px 0;
  padding: 10px;
  position: relative;
}
#feature-slider .views-row-inner {
  margin: 0;
}
#block-views-feature-frontnews-block .views-field-field-image {
  position: absolute;
  right: 0;
  top: 0;
}
#block-views-feature-frontnews-block .views-field-field-news-ribbon {
  background-color: #002d64;
  bottom: 10px;
  color: #fff;
  font-size: 0.875em;
  line-height: 1em;
  opacity: 0.8;
  padding: 5px 10px;
  position: absolute;
  right: 0;
}
#block-views-feature-frontnews-block .views-field-title {
  font-size: 15px;
  margin-right: 130px;
}
#block-views-feature-frontnews-block .views-field-title span {
  color: #000;
}
#block-views-feature-frontnews-block .views-field-created {
  font-size: 14px;
  position: absolute;
  bottom: 11px;
}
/* Second sidebar */
.region-sidebar-second .block:after {
  clear: both;
  content: " ";
  display: block;
}
.region-sidebar-second .block {
  border-top: 1px solid #ccc;
  /*margin: 0 0 20px;*/
  padding-top: 20px;
}
/* Reviews */
#content-inner {
  border-top: 1px solid #ccc;
  padding-top: 10px;
  /*float: left;
  margin: 10px -100% 0 22%;
  width: 78%;*/
}
.region-sidebar-first .block {
  border-top: 1px solid #ccc;
  padding-top: 20px;
  clear: left;
}
.region-sidebar-first #block-cck-blocks-field-authors, .region-sidebar-first #block-cck-blocks-field-entity {
  border-top: none;
  padding-top: 0;
}
.region-sidebar-first .field {
  margin-bottom: 2em;
}
#library-link-review {
  background-color: #002D64;
  font-size: 14px;
  line-height: 1.4em;
  padding: 0.5em 40px 0.5em 0;
  position: relative;
  text-align: center;
}
#library-link-review a {
  color: #fff;
  text-decoration: none;
}
#library-link-review .library-arrow {
  background-color: #194273;
  height: 2em;
  line-height: 2em;
  padding: 12px;
  position: absolute;
  right: 0;
  top: 0;
}
#library-link-review .line2 {
  font-weight: bold;
}
/* Funders */
#block-cochrane-tweaking-funders {
  margin: auto;
  max-width: 960px;
  text-align: center;
}
#funders {
  display: inline-block;
}
#funders:after {
  clear: both;
  content: " ";
  display: block;
}
.funder {
  float: left;
  padding: 1em;
}
.funder img {
  display: block;
}
.funder a {
  display: block;
}
#header #block-cochrane-tweaking-funder {
  float: right;
  margin-bottom: 0;
  margin-right: 1em;
  margin-top: -24px;
}
#block-cochrane-tweaking-funder img, #block-cochrane-tweaking-funder a {
  display: block;
}

/* Tools / Information */
#sidebar-actions {
  position: relative;
}
#sidebar-actions.sticky {
  left: 0;
  max-height: 100%;
  overflow: auto;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}
.sidebar-button {
  text-align: center;
  width: 50%;
}
#tools-button {
  position: absolute;
  right: 0;
  top: 0;
}
.sidebar-button .inner {
  border: 1px solid #ccc;
  background-color: #e9e9e9;
  cursor: pointer;
  color: #002D64;
  line-height: 2em;
}
#information-button .inner {
  border-right: none;
}
.sidebar-button .inner img {
  padding-right: 5px;
  vertical-align: middle;
}
.active .sidebar-button .inner {
  background-color: #ccc;
}
.sidebar-action .content {
  border: 1px solid #ccc;
  border-top: none;
  display: none;
  padding: 10px;
}
.sidebar-action.active .content {
  display: block;
  background-color: #fff;
}
#sidebar-actions #article-actions {
  margin-right: 70px;
  border-top: none;
}
#sidebar-actions #article-actions ul li {
  width: 85%;
}
#sidebar-actions #article-actions ul .label {
  max-width: 100%;
}
/* Abstract */
.group-abstract {
  border: 1px solid #e6e6e6;
}
.group-abstract .field {
  display: none;
  padding: 15px;
}
.group-abstract:focus{
  outline:0;
}
.group-abstract:focus .field {
  display: block;
}
.group-abstract .field-name-field-abstract-conclusion {
  background-color: #e6e6e6;
  display: block;
  color: #002D64;
  padding-bottom: 35px;
  position: relative;
}
/* .field-name-field-abstract-conclusion:after */
#abstract-read-more {
  background-color: #002D64;
  bottom: 15px;
  color: #fff;
  left: -10px;
  padding: 5px;
  position: absolute;
  cursor: pointer;
}
.field-name-field-abstract-conclusion:before {
  background: url("../images/ribbon-transparent-10.png") no-repeat #000033;
  bottom: 5px;
  content: " ";
  display: block;
  height: 10px;
  left: -10px;
  position: absolute;
  width: 10px;
}
.group-abstract:focus #abstract-read-more, .group-abstract:focus .field-name-field-abstract-conclusion:before {
  display: none;
}
/* More like this */
#block-apachesolr-search-mlt-001, .field-name-field-terms-cochrane-library {
  border-top: 1px solid #ccc;
  margin-top: 20px;
  padding-top: 20px;
}
#block-apachesolr-search-mlt-001 .block-title {
  font-size: 18px;
  font-weight: 600;
}
#block-apachesolr-search-mlt-001 a {
  text-decoration: none;
  color: #002D64;
}
#block-apachesolr-search-mlt-001 ul {
  margin: 0;
  padding: 0;
}
#block-apachesolr-search-mlt-001 li {
  list-style-type: none;
}
#block-apachesolr-search-mlt-001 li a {
  display: block;
  position: relative;
}
#block-apachesolr-search-mlt-001 li a:hover {
  color: #962D91;
}
/* Health topics on Review page */
#block-cck-blocks-field-terms-cochrane-library .field-label {
  margin-bottom: 0.5em;
}
#block-cck-blocks-field-terms-cochrane-library .field-item {
  font-size: 0.875em;
}
#block-cck-blocks-field-terms-cochrane-library .field-item strong {
  font-weight: 600;
}
/* Lexicon / Glossary */
a.lexicon-term, abbr[title], abbr[data-title] {
  color: #002D64;
  border-color: #002D64;
  position: relative;
}
abbr[title]:hover:after, abbr[title]:active:after {
  content: attr(title);
  padding: 1em;
  color: #333;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 20;
  width: 200px;
  border: 1px solid #002D64;
  background-color: #fff;
}
abbr[data-title]:hover:after, abbr[data-title]:active:after {
  content: attr(data-title);
  padding: 1em;
  color: #333;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 20;
  width: 200px;
  border: 1px solid #002D64;
  background-color: #fff;
}
/* Article actions */
#article-actions {
  border-top: 1px solid #ccc;
  margin: 0 0 20px;
  padding-top: 20px;
  clear: both;
}
#article-actions:after {
  content: " ";
  display: block;
  clear: both;
}
#article-actions ul {
  width: 100%;
}
#article-actions ul, #article-actions li {
  margin: 0;
  padding: 0;
  -webkit-transition: width 0.2s, background-color 0.2s, margin 0.2s;  /* For Safari 3.1 to 6.0 */
  transition: width 0.2s, background-color 0.2s, margin 0.2s;
}
#article-actions a {
  color: #fff;
  display: block;
  height: 100%;
  width: 100%;
}
#article-actions li {
  background-color: #002D64;
  color: #fff;
  display: block;
  /*height: 40px;*/
  line-height: 40px;
  margin-bottom: 1px;
  position: relative;
  text-align: center;
  /*width: 40px;*/
  width: 85%;
}
/*#article-actions ul:hover li {
}*/
#article-actions ul li:hover, #article-actions ul li.active {
  background-color: #962D91;
  width: 100%;
}
#article-actions .label {
  display: block;
  height: 40px;
  /*max-width: 0;*/
  max-width: 100%;
  overflow: hidden;
  transition: width 0.2s, max-width 0.2s, background-color 0.2s, margin 0.2s;
}
#article-actions .label-inner {
  margin: 0 1em;
}
#article-actions .icon {
  display: block;
  height: 40px;
  width: 40px;
  text-align; center;
}
/*#article-actions ul:hover .label {
}*/
#article-actions .icon-links {
  background: url('../images/action/action-links.png') no-repeat transparent;
}
#article-actions .icon-share {
  background: url('../images/action/action-share.png') no-repeat transparent;
}
#article-actions .icon-print {
  background: url('../images/action/action-print.png') no-repeat transparent;
}
#article-actions .icon-pdf {
  background: url('../images/action/action-pdf.png') no-repeat transparent;
}
#article-actions .icon-feedback {
  background: url('../images/action/action-feedback.png') no-repeat transparent;
}
#article-actions .icon-cite {
  background: url('../images/action/action-cite.png') no-repeat transparent;
}
#article-actions #link-actions, #article-actions #share-actions, #article-actions #citation {
  background-color: #fff;
  box-sizing: border-box;
  color: #002D64;
  line-height: 1.2em;
  overflow: hidden;
  /*position: absolute;*/
  text-align: left;
  top: 100%;
  transition: max-height 0.2s;
  width: 0;
  max-height: 0;
}
#article-actions .inner {
  padding: 20px;
}
#article-actions #link-actions .inner {
  padding: 20px 20px 10px 20px;
}
#article-actions li.active #link-actions, #article-actions li.active #share-actions, #article-actions li.active #citation {
  border: 1px solid #962d91;
  width: 100%;
  max-height: 500px;
}
#article-actions li div a {
  color: #002d64;
}
#article-actions .field {
  margin-bottom: 10px;
}
#article-actions .field-label {
  margin-top: 0;
}
#share-actions a {
  line-height: 24px;
  padding-left: 30px;
  background-position: top left;
  background-repeat: no-repeat;
  margin-bottom: 5px;
}
#share-actions .facebook {
  background-image: url('../images/social/facebook24.png');
}
#share-actions .twitter {
  background-image: url('../images/social/twitter24.png');
}
#share-actions .whatsapp {
  background-image: url('../images/social/whatsapp24.png');
}
#share-actions .googleplus {
  background-image: url('../images/social/googleplus24.png');
}
#share-actions .linkedin {
  background-image: url('../images/social/linkedin24.png');
}
#share-actions .email {
  background-image: url('../images/social/email24.png');
}
#share-actions .gmail {
  background-image: url('../images/social/gmail24.png');
}
/*#article-actions #share-actions {
  background-color: #962d91;
  color: #fff;
  line-height: 1.2em;
  overflow: hidden;
  position: absolute;
  text-align: left;
  top: 0;
  width: 0;
  max-height: 0;
}
#article-actions #share-actions a {
  display: block;
  padding: 5px 10px;
}
#article-actions li.active #share-actions {
  width: auto;
  max-height: 500px;
}*/

/* Health evidence */
#page-banner {
  height: 200px;
  overflow-y: hidden;
  padding-left: 10px;
  position: relative;
}
#page-banner:before {
  background: url("../images/ribbon-transparent-10.png") no-repeat scroll 0 0 #000033;
  bottom: 10px;
  content: " ";
  display: block;
  height: 10px;
  left: 0;
  position: absolute;
  width: 10px;
}
#page-banner:after {
  background-color: #002d64;
  bottom: 20px;
  color: #fff;
  content: attr(title);
  font-size: 24px;
  left: 0;
  padding: 0.3em 1em;
  position: absolute;
}

/* Search page */
/* Current search */
.clear {
  clear: both;
  height: 0;
}
#search-results-count {
  margin: 0 0 15px;
}
#search-active-items {
  padding: 6px;
  background-color: #e6e6e6;
}
#search-active-items ul {
  padding: 0;
  margin: 0;
}
#search-active-items ul li {
  display: block;
  float: left;
  margin: 0 10px;
}
#search-active-items ul li.first {
  padding: 3px 25px 3px 10px;
}
/*#search-active-items ul li.last {
  float: right;
}*/
#search-active-items ul li a {
  background: url("../images/remove.png") no-repeat scroll right 5px center transparent;
  border: 1px solid #999;
  color: #002D64;
  padding: 3px 25px 3px 10px;
  opacity: 0.7;
  display: block;
}
#search-active-items ul li a:hover {
  opacity: 1;
}
/*#search-active-items ul li.last a {
  border: none;
  float: right;
  background: none;
  font-weight: bold;
  opacity: 1;
}*/
.page-search .region-sidebar-first .block {
  border-top: none;
  padding-top: 0;
}
/* Health topics */
.block-facetapi a.facetapi-active {
  color: #962D91;
}
.sidebar-first .block-facetapi .block-title {
  font-size: 1em;
  font-weight: 600;
}
.facetapi-facetapi-links, .facetapi-facetapi-links ul {
  padding: 0 0 0 17px;
  margin: 0.5em 0;
  line-height: 1em;
}
#block-facetapi-dfsyagnk1souzkzxvjccchqygvviabdp ul ul {
  display: none;
}
.i18n-en #block-facetapi-dfsyagnk1souzkzxvjccchqygvviabdp ul ul {
  display: block;
}
.facetapi-facetapi-links {
  padding-left: 10px;
}
.facetapi-facetapi-links li {
  transition: max-height 0.5s;
  overflow: hidden;
}
#block-facetapi-dfsyagnk1souzkzxvjccchqygvviabdp .less-hide {
  max-height: 0;
}
#block-facetapi-dfsyagnk1souzkzxvjccchqygvviabdp .less-show {
  max-height: 5em;
}
#block-facetapi-dfsyagnk1souzkzxvjccchqygvviabdp .show-more, #block-facetapi-dfsyagnk1souzkzxvjccchqygvviabdp .show-less, .facetapi-limit-link {
  cursor: pointer;
  font-weight: 600;
}
#block-facetapi-dfsyagnk1souzkzxvjccchqygvviabdp .show-more:before, .facetapi-limit-link:before {
  color: #962D91;
  content: "+ ";
}
#block-facetapi-dfsyagnk1souzkzxvjccchqygvviabdp .show-less:before, .facetapi-limit-link.open:before {
  color: #962D91;
  content: "- ";
}
.facetapi-facetapi-links a {
  display: block;
  padding: 0.3em 0;
}
.facetapi-facetapi-links a.facetapi-active {
  background-image: url("../images/remove-purple.png");
  float: left;
  height: 14px;
  margin-right: 3px;
  overflow: hidden;
  padding: 0;
  text-indent: -99px;
  width: 14px;
}
.facetapi-facetapi-links a.facetapi-active:hover {
  background-position: 0 -14px;
}
.facetapi-count {
  color: #999;
}
a.facetapi-active {
  display: inline-block !important;
}
/* New and updated / Article type */
.sidebar-first .block-facetapi ul.facetapi-facetapi-checkbox-links {
  list-style-type: none;
  margin: 0.5em 0;
  padding-left: 10px;
}
.facetapi-facetapi-checkbox-links input[type="checkbox"] + a:before {
  background: url('../images/checkbox.png') no-repeat transparent;
  content: " ";
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-right: 5px;
}
.facetapi-facetapi-checkbox-links input[type="checkbox"]:checked + a:before {
  background-position: 0 -28px;
}
.facetapi-facetapi-checkbox-links input[type="checkbox"] + a:hover:before {
  background-position: 0 -14px;
}
/* Altmetric */
.altmetric-link {
  font-size: 14px;
}
/* Left sidebar */
/* Search results */
.search-status, .search-type, .search-published {
  color: #999;
  float: left;
  font-size: 0.75em;
  padding-right: 0.5em;
}
.search-status:after, .search-type:after {
  content: "•";
  padding-left: 0.5em;
}
.search-status .inner {
  border: 1px solid #999;
  padding: 0 0.5em;
}
.search-status-new .inner  {
  color: #ed1c24;
}
.search-status-updated  .inner {
  color: #009245;
}
.search-type {
  text-transform: uppercase;
}
.search-results {
  padding: 0;
}
.search-results li {
  border-top: 1px solid #ccc;
  margin: 0;
  padding: 0;
}
.search-result a {
  color: #000;
  display: block;
  margin: 0;
  padding: 1em;
}
.search-result a:hover {
  /*background-color: #e6e6e6;*/
  text-decoration: none;
}
.search-result .title {
  clear: left;
  color: #002D64;
  padding: 0.8em 0;
  margin: 0;
  font-size: 1em;
  font-weight: 600;
}
.search-result .search-snippet {
  font-size: 0.875em;
}
.more-results-english {
  border: 1px solid #ccc;
  font-size: 0.875em;
  margin: 20px 0;
  padding: 10px;
}
#block-cck-blocks-field-evidently-cochrane .block-title {
  font-weight: 1.2em;
}
/* Loading */
@-webkit-keyframes rot360 {
  from {transform: rotate(0deg);}
  to {transform: rotate(360deg);}
}
@keyframes rot360 {
  from {transform: rotate(0deg);}
  to {transform: rotate(360deg);}
}
#loading-cube {
  -webkit-animation: rot360 1s ease-in-out infinite;
  animation: rot360 1s ease-in-out infinite;
  width: 32px;
  height: 32px;
  background-image: url('../images/loading-cube.png');
  margin: auto;
}
/* Contacts */
/* Centres */
#link-map {
  float: right;
  font-weight: 600;
}
#centres-count {
  color: #002D64;
  font-size: 1.1em;
  padding: 10px 0 20px;
}
#country-search {
  background-color: #e9e9e9;
  color: #002D64;
  font-weight: bold;
  line-height: 1em;
  padding: 25px;
}
#country-search-box {
  box-sizing: border-box;
  margin-top: 1em;
  padding: 0.2em 1.5em;
  width: 100%;
}
#countries-navigation .referenced-countries {
  display: none;
}
#countries-navigation .hide, #contact-details .hide {
  display: none;
}
#countries-navigation .zones {
  padding: 0;
  width: 33%;
  float: left;
}
#countries-navigation .zone-wrapper {
  float: left;
  width: 33%;
}
#countries-navigation .zone-wrapper .zones {
  float: none;
  width: auto;
}
#countries-navigation .zones h3 a {
  color: #000;
}
#countries-navigation .zones h3 {
  font-weight: normal;
  margin: 0;
}
#countries-navigation .centres {
  padding: 0 10px 0 0;
  /*font-weight: bold;*/
}
#countries-navigation .centre {
  padding-top: 20px;
}
#countries-navigation .branches {
  padding: 0 10px 0 20px;
  font-weight: normal;
}
#countries-navigation li, #contact-details li {
  list-style-type: none;
}
#contact-details {
  clear: both;
}
#contact-details h2 {
  color: #002D64;
  font-size: 20px;
  border-top: 1px solid #ccc;
  padding-top: 1em;
}
#contact-details .zones {
  padding: 0;
}
#contact-details .zone {
  position: relative;
  padding-left: 180px;
}
#contact-details .zone h3 {
  position: absolute;
  width: 150px;
  margin: 0;
  left:  0;
  font-weight: normal;
  color: #002D64;
}
#contact-details .contact-details {
  color: #696969;
  font-size: 0.9em;
  width: 45%;
  margin-right: 5%;
  float: left;
}
#contact-details .contact-details a {
  color: #696969;
}
#contact-details .title {
  font-weight: bold;
  color: #000;
}
#contact-details .centres-branches li, #contact-details .contact-groups li {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px solid #ccc;
  clear: both;
}
.contacts-toc-container {
  text-align: center;
}
.contacts-toc {
  text-align: left;
  display: inline-block;
}
.contacts-toc a {
  color: #002d64;
  font-size: 0.875em;
}
/* Directory */
#contat-people:after {
  content: " ";
  clear: both;
}
#contat-people .person {
  float: left;
  margin-bottom: 35px;
  min-width: 150px;
  text-align: center;
  width: 33.3%;
}
#contat-people .person .image {
  background-image: url("../images/contact-mask.png");
  height: 140px;
  margin: auto;
  position: relative;
  width: 140px;
}
#contat-people .person img, #contat-people .person .blank {
  left: 0;
  position: absolute;
  top: 0;
  z-index: -20;
}
#contat-people .person .blank {
  background-color: #002d64;
  height: 140px;
  width: 140px;
}
#contat-people .person .blank-2 {
  background-color: #962d91;
}
#contat-people .person .name {
  color: #002d64;
  font-size: 1.125em;
  line-height: 40px;
}
#contat-people .person .role {
  font-size: 0.875em;
  height: 3em;
  line-height: 1.5em;
}
/* Sidebars */
.sidebar .block-title {
  color: #002d64;
  line-height: 1.2em;
  padding: 0.5em 0;
}
/* 2nd level menu */
.menu-block-wrapper ul, .google-cse-filters ul {
  margin: 0;
  padding: 0;
}
.menu-block-wrapper ul ul, .google-cse-filters ul ul {
  margin-left: 10px;
}
.block-menu-block li.menu__item, .google-cse-filters li {
  list-style-type: none;
  list-style-image: none;
}
.block-menu-block li a, .google-cse-filters li a {
  display: block;
  line-height: 1.2em;
  padding: 4px 14px;
  position: relative;
}
.block-menu-block li a:before, .google-cse-filters li a:before {
  background: url("../images/diamond-small.png") no-repeat scroll 0 0 transparent;
  content: " ";
  display: block;
  height: 7px;
  left: 0;
  position: absolute;
  top: 9px;
  width: 7px;
}
.block-menu-block li a:hover:before, .google-cse-filters li a:hover:before {
  background-position: 0 -7px;
}
.google-cse-filters li a {
  color: #002D64;
}
.google-cse-filters li a.active {
  text-decoration: underline;
}
/* Sidebar list items */
.sidebar .block ul {
  margin: 0;
  padding: 0;
}
.sidebar .block ul ul {
  margin-left: 10px;
}
.sidebar .block li {
  list-style-type: none;
  list-style-image: none;
  margin: 0 0 0 0.5em;
}
.sidebar .block li a {
  display: block;
  line-height: 1.2em;
  padding: 4px 14px;
  position: relative;
}
.sidebar .block li a:before {
  background: url("../images/colors/diamond-small-color.png") no-repeat scroll 0 0 transparent;
  content: " ";
  display: block;
  height: 7px;
  left: 0;
  position: absolute;
  top: 9px;
  width: 7px;
}
.sidebar .block li a:hover:before {
  background-position: 0 -21px;
}
/* News */
article .field-name-field-image img {
  display: block;
  margin-bottom: 1em;
  margin-left: 1em;
}
.field-name-field-image {
  float: right;
}
.node-type-news .field-name-field-version-published {
  font-size: 0.875em;
}
.view-id-news.view-display-id-page ul, .view-id-news.view-display-id-page_1 ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.view-id-news.view-display-id-page li, .view-id-news.view-display-id-page_1 li {
  border-bottom: 1px solid #ccc;
  clear: both;
  margin: 0;
  padding: 1em 0;
}
.view-id-news.view-display-id-page .views-field-field-image, .view-id-news.view-display-id-page_1 .views-field-field-image {
  float: left;
  padding-right: 10px;
}
.view-id-news.view-display-id-page .views-field-title, .view-id-news.view-display-id-page_1 .views-field-title {
  font-weight: 600;
}
.view-id-news.view-display-id-page .views-field-body:after, .view-id-news.view-display-id-page_1 .views-field-body:after {
  clear: both;
  content: " ";
  display: block;
}
.view-id-news.view-display-id-page .views-field-created {
  color: #666;
  font-size: 0.875em;
}

/* Menu blocks */
.menu-block-wrapper a {
  color: #002D64;
}
.menu-block-wrapper a:hover {
  color: #962d91;
  text-decoration: none;
}
.menu-block-wrapper a.active-trail {
  color: #962d91;
}
/* Buttons */
.button-blue, .button-purple, a.button-blue, a.button-purple {
  background-color: #002D64;
  color: #fff;
  font-weight: 600;
  padding: 0.5em 1em;
  margin: 10px;
  display: inline-block;
}
.button-blue {
  background-color: #002D64;
}
.button-purple {
  background-color: #962D91;
}
.button-blue:hover {
  background-color: #962D91;
  text-decoration: none;
}
.button-purple:hover {
  background-color: #002D64;
  text-decoration: none;
}
/** PCL **/
#search-active-items ul::after {
  clear: both;
  content: " ";
  display: block;
}
#content .field {
  margin-bottom: 1em;
}
/* styling headings */
.not-front #content-inner h1, .not-front #content-inner h2, .not-front #content-inner h3, .not-front #content-inner h4, .not-front #content-inner h5, .not-front #content-inner h6 {
  color: #1E3262;
  font-weight: 600;
  margin: 4px 0;
}
.not-front #content-inner h2 {
  font-size: 20px;
}
.not-front #content-inner h3 {
  font-size: 18px;
}
.not-front #content-inner h4, #content-inner h5, #content-inner h6 {
  font-size: 16px;
}
/* Glossary */
#glossary .lexicon-list dt {
  font-weight: 600;
}
#glossary .lexicon-list dd p {
  margin-top: 0;
}
/* Search tabs */
.page-search #content-inner .tabs-primary {
  background: none;
  margin: 0;
  padding: 0 0 15px;
}
.page-search #content-inner .tabs-primary li {
  border: none;
  margin: 0;
  text-shadow: unset;
  position: relative;
}
.page-search #content-inner .tabs-primary li a {
  background-color: #f9f9f9;
  border: 1px solid #ccc;
  border-left: none;
  border-radius: 0;
  color: #002d64;
  padding: 0.2em 1em;
  transition: none;
}
.page-search #content-inner .tabs-primary li:first-child a {
  border-left: 1px solid #ccc;
}
.page-search #content-inner .tabs-primary li.is-active a, .page-search #content-inner .tabs-primary li:hover a {
  background-color: #002d64;
  background-image: none;
  border-color: #002d64;
  color: #fff;
}
.page-search #content-inner .tabs-primary li:hover a.external {
  background-image: url("../images/external-link-white.png");
}
.page-search #content-inner .tabs-primary li.is-active:after, .page-search #content-inner .tabs-primary li:hover:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  border-color: rgba(136, 183, 213, 0);
  border-top-color: #002D64;
  border-width: 11px;
  margin-left: -11px;
}
.page-search #content-inner .tabs-primary a {
  font-size: 14px;
  letter-spacing: -0.01875em;
  padding: 0 8px;
}
.page-search #content-inner .tabs-primary a.external {
  padding-right: 17px;
}
/* Styling Google CSE */
#google-cse-results .gsc-control-cse, #google-cse-results .gsc-table-result {
  font-family: "Source Sans Pro";
}
#google-cse-results .gsc-webResult .gsc-result {
  border-top: 1px solid #ccc;
  padding: 1em;
}
#google-cse-results table {
  margin: 1em 0 0;
}
#google-cse-results .gsc-table-result, #google-cse-results .gsc-thumbnail-inside, #google-cse-results .gsc-url-top {
  padding: 0;
}
#google-cse-results .gs-result a.gs-title {
  color: #002d64;
  font-size: 18px;
  text-decoration: none;
}
#google-cse-results .gs-result .gs-title, #google-cse-results .gs-result .gs-title * {
  text-decoration: none;
}
#google-cse-results .gs-webResult .gs-snippet {
  font-size: 14px;
}
